import React from 'react';
import { render, screen } from 'utils/test-utils';
import FileStackInput from './FileStackInput';

describe('FileStackInput', () => {
  it('should render without crashing', () => {
    render(<FileStackInput />);
  });
});
